.bg-special-blue {
    background-image: linear-gradient(to bottom right, #284461, #27415d);
}

.bg-special-copper {
    background: #745033 -webkit-gradient(linear, left top, right bottom, from(#745033), to(#724f32)) no-repeat;

}

.bg-dark-copper {
    /*background-color: #6c4a31;*/
    background: #755331 -webkit-gradient(linear, left top, right bottom, from(#755331), to(#6c4a31)) no-repeat;
}
/***********************************************************************
    Love color (special for likes and compatibility in this project)
 */

/**
    Bootstrap btn
 */
.btn-love {
    color: #fff;
    background-color: #ff4f7f;
    border-color: #ff4f7f;
}

.btn-love:hover {
    color: #fff;
    background-color: #ff428f;
    border-color: #d03673;
}

.btn-love:focus, .btn-love.focus {
    color: #fff;
    background-color: #ff4f7f;
    border-color: #d03673;
    box-shadow: 0 0 0 0.2rem rgba(188, 53, 96, 0.5);
}

.btn-love.disabled, .btn-love:disabled {
    color: #fff;
    background-color: #ff4f7f;
    border-color: #ff4f7f;
}

.btn-love:not(:disabled):not(.disabled):active, .btn-love:not(:disabled):not(.disabled).active,
.show > .btn-love.dropdown-toggle {
    color: #fff;
    background-color: #d03673;
    border-color: #bc3560;
}

.btn-love:not(:disabled):not(.disabled):active:focus, .btn-love:not(:disabled):not(.disabled).active:focus,
.show > .btn-love.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(188, 53, 96, 0.5);
}

/**
    Bootstrap btn-outline
 */
.btn-outline-love {
    color: #ff4f7f;
    border-color: #ff4f7f;
}

.btn-outline-love:hover {
    color: #fff;
    background-color: #ff4f7f;
    border-color: #ff4f7f;
}

.btn-outline-love:focus, .btn-outline-love.focus {
    box-shadow: 0 0 0 0.2rem rgba(188, 53, 96, 0.5);
}

.btn-outline-love.disabled, .btn-outline-love:disabled {
    color: #ff4f7f;
    background-color: transparent;
}

.btn-outline-love:not(:disabled):not(.disabled):active, .btn-outline-love:not(:disabled):not(.disabled).active,
.show > .btn-outline-love.dropdown-toggle {
    color: #fff;
    background-color: #ff4f7f;
    border-color: #ff4f7f;
}

.btn-outline-love:not(:disabled):not(.disabled):active:focus, .btn-outline-love:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-love.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(188, 53, 96, 0.5);
}

/**
    Bootstrap background
 */
.bg-love {
    background-color: #ff4f7f !important;
}

a.bg-love:hover, a.bg-love:focus,
button.bg-love:hover,
button.bg-love:focus {
    background-color: #d03673 !important;
}
